サポートに問い合わせる または 他のLiveユーザーに質問する

Plug-ins and/or Max for Live can't be used due to missing TPkd driver.

  • Liveバージョン: 1 - 9
  • オペレーティングシステム: ALL

Symptom

  • When starting Live one of these error messages appears:
    • 'The following boot-start or system-start driver(s) failed to load: TPkd'.
    • 'The software requires installation of device driver TPkd'.
  • Max for Live can't be used.

Reason

The drivers for PACE protected software are not installed properly.

Solution

関連タグ: m4l plug-ins